.formcontrol {
    &.standard {
      margin: 0 ;
      min-width: 140px ;
      .label {
        font-size: 12px;
        font-weight: 600;
      }
    }
    &.formcontrol {
      margin-top: -8px;
    }
  }